16 Packages

ng16-dep-audit

Audit your dependencies to see if you can upgrade to Angular 16. You can only do that if your dependencies support ivy engine. Since ngcc removal in Angular 16, view engine dependencies are no longer supported

2.1.0 • Published 1 month ago